body {
  padding: 0px;
	margin: 0px;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
	background-color: white;
}
#title {
  background-image: url(images/new_title_background.gif);
	background-repeat: repeat-x;
	height: 111px;
	width: 100%;
}
#downloadNow {
  position: absolute;
	right: 100px;
}
/*#title * {
  border: 1px solid pink;
}*/
#title_left {
  background-image: url(images/new_title_left.gif);
	width: 216px;
	height: 34px;
	float: left;
	margin: 0px;
	clear: none;
}
#title_right {
  float: right;
	background-image:url(images/new_title_right.gif);
	background-color: none;
	background-position: right;
	background-repeat: no-repeat;
	width: 202px;
	height: 111px;
	margin: 0px;
	clear: none;
}
#menu {
	float: left;
	position: absolute;
	top: 35px;
	left: 0px;
}
#menu img {
	display: block;	
	border: 0px;
}
img {
  border: 0px;
}
#content {
	padding-left: 150px;
	padding-right: 150px;
	margin-top: +10px;
	max-width: 900px;
	margin: auto;
}
#breadcrumb {
  padding-left: 120px;
	width: 60%;
	margin-top: -40px;
	margin
}
#footer {
	font-size: xx-small;
	text-align: center;
}
.bodytextRegular {
	font-size: small;
}
.supportTable th {
	font-weight: bold;
	color: #FFCC33;
	background-color: #003366;
	border: 1px none #CCCCCC;
	border-collapse: collapse;
	padding: 4px;
	text-align: left;
}
.supportTable td {
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	padding: 4px;
}
table.supportTable {
	border: 1px solid #003366;
	border-collapse: collapse;
}
.bodytextSmall {
	font-size: small;
}
table.bodytextFTSHeader { 
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.bodytextFTSHeader {  
	font-size: small; 
	font-weight: bold; 
	color: #FFCC33; 
	background-color: #003366;
	padding: 3px;
	clear: left;
	margin-right: 10px;
	margin-top: 1em;
	margin-bottom: 1em;
}
div.tableLikeDiv {
  display: table;
	width: 98%;
	margin-right: -1%;
}
#pagesection {
  min-height: 250px;
}
.titleRegular {  
	font-size: medium; 
	font-weight: bold
}
.PartnerMessages {  
	font-size: xx-small; 
	color: #FFCC33; 
	font-weight: bold
}
.bodytextPermitHeader {
	font-size: x-large; 
	font-weight: bold; 
	color: #808080;
}
.bodytextLarge {
	font-size: medium;
}
.titleSmall {  
  font-size: small
}
body {  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 0px; 
	margin-left: 0px
}
table { 
	font-size: small; 
}
#content table
{
	width: 99%;
}
li { 
  margin-bottom: 10pt; 
}
#googleAdRHS {
  right: 0px;
	padding: 5px;
	margin-top: 80px;
	clear: none !important;
	float: right;
	min-height: 200px;
	/*width: 120px;*/
}
#googleAdBottom {
	clear: both;
	text-align: center;
}
#clearfooter {
  height: 10px;
	clear:both;
}
#footer {
	width: 100%;
	padding-top: 7px;
	font-size: xx-small
}
.email {
  position: absolute;
	left: -200px;
	margin: 20px;
}
#test {
  float: right;
  right: 40px;
}
#quicklinksouter {
  padding-left: 2px;
	background-color: white;
	float: right;
	clear: none;
	width: 180px;
	margin-left: 30px;
}
#quicklinks {
	float: right;
	width: 150px;
	margin: 0px 0px 10px 0px;
	font-size: smaller;
	border: 1px solid #003366;
	border-collapse: collapse;
	background-color: white;
	padding: 0px;
}
#quicklinks div.title {
	font-size: small; 
	font-weight: bold; 
	color: #FFCC33; 
	background-color: #003366;
	padding: 3px;
}
#quicklinks ul {
  list-style: none outside none;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 0px;
}
#quicklinks li {
  padding-top: 1px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
}
#quicklinks li.section {
  font-weight: bold;  
	margin-bottom: 2px;
	padding-bottom: 2px;
}
#quicklinks li.download a {
  padding-left: 24px;
	background-image: url(images/littledownload.gif);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	margin-left: 3px;
	display: block;
	font-weight: normal;
	margin-top: 0px;
}
#quicklinks td {
	margin: 0px;
	padding: 4px;
}
#quicklinks th {
  background-color: #003366;
	color: #FFCC33;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
#quicklinks a {
  font-weight: normal;
}
#quicklinks a:link img {
  border-style: none;
}
#quicklinks a:visited img {
  border-style: none;
}
#quicklinks a:hover img {
  border-style: none;
}
#links {
  text-align: center;
}
#address {
  text-align: center;
}
a {
	color: #CC0000;
}
code, pre {
	font-size: 10pt;	
	background-color: #EEE;
}
pre {
	margin-left: 3em;
	padding: 1em;
	display: block;
}
.backToTop {
	text-align: right;
}
.faqImage {
	padding: 1em;
}